.TH "PYTHON-PYMZML" "7" "October 2012"

.SH "NAME"
python3\-pymzml \- mzML mass spectrometric data parsing

.SH "DESCRIPTION"
This manual page documents briefly the \fBpython3\-pymzml\fR
package that packages the pymzML Python extension. 
.PP 

pymzML is an extension to Python that offers:
.HP 4
\- easy access to mass spectrometry (MS) data that allows the rapid development of tools;
.PP
\- a very fast parser for mzML data, the standard in mass spectrometry data format;
.PP
\- a set of functions to compare or handle spectra.
.PP

pymzML requires Python3.5+. The module is freely available on pymzml.github.com or
pypi, published under the MIT license.
.PP

The documentation of this Python extension is packaged in the
\fBpython"\-pymzml\-doc\fR package.
.PP

.SH "EXAMPLES"
A number of useful examples are shipped within the \fBpython\-pymzml-doc\fR
package and can be found at
\fI\%/usr/share/doc/python3-pymzml/example_scripts\fP. A number of the
examples make use of functions contained in get_example_file.py via an
import of that file's contents. It is suggested to copy this directory
to a temporary place and to run python from inside that new directory
so as to gain access to the features contained in that
get_example_file.py file through an import (which would not work
otherwise).
.PP

.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
Bald, T., Barth, J., Niehues, A., Specht, M., Hippler, M., and
Fufezan, C. (2012) pymzML - Python module for high throughput
bioinformatics on mass spectrometry data. \fIBioinformatics,
UK\fP,28:1052-1053. doi:10.1093/bioinformatics/bts066.

.SH "SEE ALSO" 
.BR python-pymzml-doc (7).

.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&lopippo@debian.org\&>\&. Permission is granted to copy, distribute
and/or modify this document under the terms of the GNU General Public
License, Version 3 (GPL-3+), published by the Free Software
Foundation.
.PP 

 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
